<form method="post" action="{{ path('app_produit_delete', {'id': produit.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ce projet?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ produit.id) }}">
    <button id="delete-prod" class="p-0 suppr-btn" style="font-size: 24px; box-shadow: 0 2px 20px rgb(50 50 50 / 10%);">&#8998</button>
</form>
